@import "../js/plugins/jquery.sv.megabox.2.0/style.css";

@font-face {
  font-family: 'FontAwesome';
  src: url('/css/font-awesome/fonts/fontawesome-webfont.eot?v=4.0.3');
  src: url('/css/font-awesome/fonts/fontawesome-webfont.eot?#iefix&v=4.0.3') format('embedded-opentype'), url('/css/font-awesome/fonts/fontawesome-webfont.woff?v=4.0.3') format('woff'), url('/css/font-awesome/fonts/fontawesome-webfont.ttf?v=4.0.3') format('truetype'), url('/css/font-awesome/fonts/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
.field input[type="text"],
.field input[type="password"],
.field textarea,
.field select{
  width:100%;
}

.sv-modbox-header {
    padding: 14px 0 0 30px; 
	color: #555555;
	height: 54px !important;
   background: #CDCDCD;
}
.sv-modbox .title-field {
  font-size: 13px;
  color: rgb( 53, 53, 53 );
  clear: both;
}
.sv-modbox .title-field p {
      padding: 10px 0px 0px 0;

}
.sv-modbox input[type="text"], .sv-modbox input[type="password"], .sv-modbox textarea, .sv-modbox select{
    box-shadow: none;
    border: 1px solid #d7dee3;
    height: 34px;
    padding: 6px 12px;
	border-radius:7px;
}
.sv-modbox .image-upload .text
{
	width: 140px;
	float:left;
}
.sv-modbox .image-upload label
{
    width: 138px;
	height: 30px;
	background-image:url(/images/placeholder.png);
	display: block;
	float:right;
}
.sv-modbox .image-upload label:hover
{
	cursor: pointer;
}
.sv-modbox .image-upload img
{
    width: 138px;
	display:none;
}
.sv-modbox .image-upload > input
{
    display: none;
}
.sv-modbox button{
     background: #AD004F;
    border: 1px solid #AD004F;
    box-shadow: 0 2px 0 0 #AD004F;
    color: #ffffff;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    -webkit-user-select: none;
	border-radius:7px;
	text-transform: uppercase;
}
.sv-modbox.success .sv-modbox-header {
    display: none;
}

.sv-modbox button:hover,
.sv-modbox button:active,
.sv-modbox button:focus {
  background: #9C1151;
  border: 1px solid #AD004F;
}
.sv-modbox button:active,
.sv-modbox button:focus {
  box-shadow: 0 2px 0 0 #94180e, 0 3px 5px rgba(0,0,0,0.125) inset;
}
.sv-modbox .sv-modbox-close:before {
    content: "\f00d";
}
.sv-modbox .sv-modbox-close {
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    color: white;
    position: absolute;
    top: 17px;
    right: 30px;
    font-size: 22px;
    cursor: pointer;
    background: #AD004F;
    display: inline-block;
    font-family: FontAwesome !important;
    font-style: normal;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	border-radius: 7px;

}
.sv-modbox textarea {
    box-shadow: none;
    border: 1px solid #d7dee3;
    height: 45px;
    padding: 6px 12px;
}
.sv-modbox .form-footer {
    display: block !important;
	font: 13px/20px "Open Sans", Arial, sans-serif;
	 text-align: center;
	 padding: 15px 0px;
}
.sv-modbox .clearfix {
    display: inline-block;
}

.sv-modbox.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}
.sv-modbox .form-footer .required-fileds {
    padding: 7px 0;
    color: #97a1a7;
}
.sv-modbox .pull-left {
    float: left;
}

.sv-modbox .form-footer .star {
    background: #AD004F;
    color: white;
    font-size: 24px;
    border-radius: 20px;
    width: 20px;
    height: 20px;
    line-height: 29px;
    text-align: center;
    display: inline-block;
    margin-right: 5px;
    padding-right: 2px;
    vertical-align: top;
    box-sizing: border-box;
	/*font: 13px/20px "Open Sans", Arial, sans-serif;*/
}
.pull-right {
    float: right !important;
}

.sv-modbox-header i {
    width: 42px;
    height: 42px;
    line-height: 45px;
    text-align: center;
    color: white;
    float: left;
    font-size: 24px;
}
.sv-modbox-header i {
  /*  background: #AD004F;
	border-radius: 10px;*/
}
.icon {
    display: inline-block;
    font-family: FontAwesome !important;;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-phone:before {
	 background-image:url("/images/logoIco.png");
	  background-repeat: no-repeat;
	 display:block;
	 content: "";
	 width: 42px;
     height: 42px;
   /* content: "\f095";*/
  
}
.sv-modbox-header .text {
    padding-left: 49px;
	font-weight:bold;
	padding-top: 5px;
}
.sv-modbox-header .title {
    font-size: 19px;
    line-height: 30px;
}

.sv-modbox-header p:last-child {
    margin: 0;
}